#include <stdio.h>

#define LEN 5
int main() {

  int array[LEN];
  // getting an array of LEN elements using scanf
  for (int i = 0; i < LEN; i++) {
    printf("enter the next number: ");
    scanf("%d", &array[i]);
  }

  //*****************************//
  // write down a for loop that increases all values by 1 and prints the obtained array
  //*****************************//

  return 0;
}